[API Reference](../README.md) > [GetThresholdConfig](../interfaces/GetThresholdConfig.md)



# Interface: GetThresholdConfig


## Properties
<a id="avatar"></a>

###  avatar

**●  avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/genesisProtocol.ts:1304](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/genesisProtocol.ts#L1304)*



the DAO's avatar address




___

<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1308](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/genesisProtocol.ts#L1308)*



unique hash of proposal index




___


